apache_log_error
| Rivet Tcl Commands and Variables |

## Name

apache_log_error — log messages to the Apache error log

## Synopsis

::rivet::apache_log_error ?priority? ?message?

## Description

The apache_log_error command logs a message to the Apache error log, whose name and location have been set by the ErrorLog directive.

Priority must be one of debug, info, notice, warning, err, crit, alert, or emerg.

abort_page |  | apache_table